Firefox & Thunderbird 1.5 - Suse

This is a discussion on Firefox & Thunderbird 1.5 - Suse ; Now that Mozilla has issued the last releases of these series, will SuSE/openSUSE/Novell provide them for users of SuSE 10.1? The latest releases from S/o/N are well adrift of those from Mozilla - these new releases contain code that permits ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Firefox & Thunderbird 1.5

  1. Firefox & Thunderbird 1.5

    Now that Mozilla has issued the last releases of these series, will
    SuSE/openSUSE/Novell provide them for users of SuSE 10.1? The latest
    releases from S/o/N are well adrift of those from Mozilla - these new
    releases contain code that permits updating to the 2.0 series.

    I'm not criticizing S/o/N and I'm not a 'troll'; so, no flames, please!

  2. Re: Firefox & Thunderbird 1.5

    Jethro wrote:

    > Now that Mozilla has issued the last releases of these series, will
    > SuSE/openSUSE/Novell provide them for users of SuSE 10.1?


    hu, from the first day that mozilla relaesed 2.0 series
    openSUSE have 2.0 rpm's of them

    > The latest
    > releases from S/o/N are well adrift of those from Mozilla - these new
    > releases contain code that permits updating to the 2.0 series.
    >
    > I'm not criticizing S/o/N and I'm not a 'troll'; so, no flames, please!


    add a openSUSE repo ;-)
    http://ftp.skynet.be/pub/software.op...USE_Linux_10.1
    --
    EOS
    www.photo-memories.be
    Running KDE 3.5.7 / openSUSE 10.2

  3. Re: Firefox & Thunderbird 1.5

    EOS wrote:
    > Jethro wrote:
    >
    >> Now that Mozilla has issued the last releases of these series, will
    >> SuSE/openSUSE/Novell provide them for users of SuSE 10.1?

    >
    > hu, from the first day that mozilla relaesed 2.0 series
    > openSUSE have 2.0 rpm's of them
    >
    >> The latest
    >> releases from S/o/N are well adrift of those from Mozilla - these new
    >> releases contain code that permits updating to the 2.0 series.
    >>
    >> I'm not criticizing S/o/N and I'm not a 'troll'; so, no flames, please!

    >
    > add a openSUSE repo ;-)
    > http://ftp.skynet.be/pub/software.op...USE_Linux_10.1


    Thank you! I had to download & install manually because YOU kept
    crashing (click accept and it disappeared) but all went well.

  4. Re: Firefox & Thunderbird 1.5

    EOS wrote:
    > Jethro wrote:
    >
    >> Now that Mozilla has issued the last releases of these series, will
    >> SuSE/openSUSE/Novell provide them for users of SuSE 10.1?

    >
    > hu, from the first day that mozilla relaesed 2.0 series
    > openSUSE have 2.0 rpm's of them
    >
    >> The latest
    >> releases from S/o/N are well adrift of those from Mozilla - these new
    >> releases contain code that permits updating to the 2.0 series.
    >>
    >> I'm not criticizing S/o/N and I'm not a 'troll'; so, no flames, please!

    >
    > add a openSUSE repo ;-)
    > http://ftp.skynet.be/pub/software.op...USE_Linux_10.1


    Yea, but at that point none of the plugins I use were yet functional for
    the new ones. I tried it for Thunderbird and could not get a working
    attachment extractor. And when I went back, the old one had been
    trashed and it was no longer on the Mozilla site. So now I'm stuck
    without it until I feel motivated to try the update again.

    Until, and ONLY until there are valid, new, released plugins, why would
    anyone want to cripple their use-ability by upgrading? There needs to
    be some effective co-ordinatation between major version updates and
    plugin releases.

    John

+ Reply to Thread